@charset "utf-8";
/* CSS Document */

.fak_start_headline {
	font-size:18px; 
	color:#003366; 
	margin:20px 0px 0px 164px;
}

*+ html .fak_start_headline {
	margin:10px 0px 0px 164px;
}

#fak_start_box {
	width:666px; 
	display:block; 
	float:left; 
	margin-top:22px;
	margin-bottom:0px!important;
}

*+ html #fak_start_box {
	width:666px; 
	display:block; 
	float:left; 
	margin-top:-2px;
	margin-bottom:0px!important;
}

.fak_start_head {
	width:666px; 
	height:45px;
}